<!-- Portfolio Single Modal Start -->
<div class="portfolio-single modal fade" id="portfolio-single" tabindex="-1" role="dialog" aria-labelledby="portfolioModalScrollable" aria-hidden="true">
    <div class="modal-dialog modal-dialog-scrollable" role="document">
        <div class="modal-content text-muted">
            <div class="modal-header">
                <h5 class="modal-title" id="portfolioModalScrollable">My Work</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="pt-4 pb-5">
                    <div class="container">
                        <div class="row">
                            <div class="col-12 col-md-10 mx-auto">
                                <div class="text-center">
                                    <h2 class="mb-3">Single <span class="base-color"> Portfolio</span></h2>
                                    <p class="max-width-450">In a professional context it often happens that private clients corder a publication to be made.</p>
                                </div>
                                <div class="row contact-info mt-5">
                                    <div class="col-md-4">
                                        <div class="text-center">
                                            <div>
                                                <h6>Created by:</h6>
                                                <p class="mb-0">John Doe</p>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-4 p-title-border mt-3 mt-md-0">
                                        <div class="text-center">
                                            <div>
                                                <h6 class="contact_detail-title">Completed on:</h6>
                                                <p class="mb-0">September 30, 2019</p>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-4 mt-3 mt-md-0">
                                        <div class="text-center">
                                            <div>
                                                <h6>Skills:</h6>
                                                <p class="mb-0">HTML5 / PHP / CSS3</p>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="mt-5">
                                    <div class="portfolio-single-item image-border">
                                        {{ img('theme::img/portfolio-15.jpg').class('d-block')|raw }}
                                    </div>
                                </div>
                                <div class="text-md-left mt-5">
                                    <p class="my-3">These words are here to provide the reader with a basic impression of how actual text will appear in its final presentation. This is dummy copy. It is not meant to be read. It has been placed here solely to demonstrate the look and feel of finished, typeset text. These words are here to provide the reader with a basic impression of how actual text will appear in its final presentation. Only for show.</p>
                                    <p class="mt-3 mb-0">These words are here to provide the reader with a basic impression of how actual text will appear in its final presentation. This is dummy copy. It is not meant to be read. It has been placed here solely to demonstrate the look and feel of finished, typeset text. These words are here to provide the reader with a basic impression of how actual text will appear in its final presentation. Only for show.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!--  Portfolio Single Modal End  -->

<!-- Blog Single Modal Start -->
<div class="blog-single modal fade" id="blog-single" tabindex="-1" role="dialog" aria-labelledby="blogModalScrollable" aria-hidden="true">
    <div class="modal-dialog modal-dialog-scrollable" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="modal-title" id="blogModalScrollable">Blog Single Modal</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <!--   Blog-single   Start -->
                <div class="pt-4 pb-5 text-muted">
                    <div class="container">
                        <div class="row">
                            <div class="col-lg-10 mx-auto blog">
                                <div class="rounded">
                                    <div class="text-md-left">
                                        <h1 class="mb-4 h4">The best way to become a good web designer</h1>
                                        <div class="entry-meta mb-4">
                                            <ul class="list-inline">
                                                <li class="list-inline-item">
                                                    <a class="base-color" href="blog.html"><i class="fa fa-calendar"></i>21 Jul 2020</a>
                                                </li>
                                                <li class="list-inline-item">
                                                    <a class="base-color" href="blog.html" title="Posts by admin" rel="author"><i class="fa fa-user"></i>admin</a>
                                                </li>
                                                <li class="list-inline-item">
                                                    <a class="base-color" href="blog.html" rel="category tag"><i class="fa fa-folder-open"></i>Logo Design</a>
                                                </li>
                                                <li class="list-inline-item">
                                                    <a class="base-color" href="blog.html"><i class="fa fa-comments"></i>No Comments.</a>
                                                </li>
                                            </ul>
                                        </div>
                                        <div class="entry-image image-border mb-4">
                                            {{ img('theme::img/blog-01.jpg') }}
{#                                            <img src="assets/" alt="">#}
                                        </div>
                                        <div class="entry-content box-border p-3">
                                            <p>These words are here to provide the reader with a basic impression of how actual text will appear in its final presentation. This is dummy copy. It is not meant to be read. It has been placed here solely to demonstrate the look and feel of finished, typeset text. These words are here to provide the reader with a basic impression of how actual text will appear in its final presentation. Only for show.</p>
                                            <div class="px-md-5 px-3 py-4 quotation">
                                                <i class="base-color lni-quotation size-md" aria-hidden="true"></i>
                                                <h6 class="base-color font-italic mb-0">We Love Buna, lorem ipsum dolor sit amet, consectetur adipiscing elit. Vestibulum id ligula felis euismod semper.</h6>
                                            </div>
                                            <p class="my-3">This is dummy copy. It is not meant to be read. It has been placed here solely to demonstrate the look and feel of finished, typeset text. These words are here to provide the reader with a basic impression of how actual text will appear in its final presentation. Only for show.</p>
                                            <ul class="mt-4 checkmark-list mb-0">
                                                <!-- Item-01 -->
                                                <li class="mb-2">
                                                    <span>The purpose of lorem ipsum is to create</span>
                                                </li>
                                                <!-- Item-02 -->
                                                <li class="mb-2">
                                                    <span>In particular, the garbled words of lorem ipsum</span>
                                                </li>
                                                <!-- Item-03 -->
                                                <li class="">
                                                    <span>occasionally circumstances occur in which toil</span>
                                                </li>
                                            </ul>
                                            <p class="mt-3 mb-0">These words are here to provide the reader with a basic impression of how actual text will appear in its final presentation. This is dummy copy. It is not meant to be read. It has been placed here solely to demonstrate the look and feel of finished, typeset text. These words are here to provide the reader with a basic impression of how actual text will appear in its final presentation. Only for show.</p>
                                        </div>
                                        <!-- Comments -->
                                        <h2 class="text-left my-4">Comments</h2>
                                        <div id="user-comments" class="comments mt-4 box-border">
                                            <ul class="comment even thread-even depth-1 list-unstyled comments-list m-0" id="comment-1">
                                                <li id="div-comment-1" class="p-3">
                                                    <div class="comment-wrap">
                                                        <div class="comment-image float-left">
                                                            <div class="commnet-image-border">
                                                                {{ img('theme::img/woman.png').class('avatar avatar-65 photo').fit('65', '65')|raw }}
{#                                                                <img alt="/" src="assets/" class="" height="65" width="65">#}
                                                            </div>
                                                        </div>
                                                        <div class="comment-content">
                                                            <div class="comment-author">
                                                                <span>Jessy Doe</span>
                                                                <p class="text-muted comment-date">July 23, 2020 at 9:32 am</p>
                                                                <a href="#" class="comment-reply-link"><i class="fa fa-reply" aria-hidden="true"></i> Reply</a>
                                                            </div>
                                                            <div class="comment-text">
                                                                <span>Hi, this is a comment. To get started with moderating, editing, and deleting comments, please visit the Comments screen in the dashboard. Commenter avatars come from Gravatar.</span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </li>
                                                <li id="div-comment-1-2" class="reply-comment p-3">
                                                    <div class="comment-wrap">
                                                        <div class="comment-image float-left">
                                                            <div class="commnet-image-border">
                                                                {{ img('theme::img/woman-avator.png').class('avatar avatar-65 photo').fit('65', '65')|raw }}
{#                                                                <img alt="/" src="assets/" class="avatar avatar-65 photo" height="65" width="65">#}
                                                            </div>
                                                        </div>
                                                        <div class="comment-content">
                                                            <div class="comment-author">
                                                                <span>Marry Doe</span>
                                                                <p class="text-muted comment-date">July 23, 2020 at 9:32 am</p>
                                                                <a href="#" class="comment-reply-link"><i class="fa fa-reply" aria-hidden="true"></i> Reply</a>
                                                            </div>
                                                            <div class="comment-text">
                                                                <span>Hi, this is a comment. To get started with moderating, editing, and deleting comments, please visit the Comments screen in the dashboard. Commenter avatars come from Gravatar.</span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                            <div class="comments-devider"></div>
                                            <ul class="comment even thread-even depth-1 list-unstyled comments-list m-0" id="comment-2">
                                                <li id="div-comment-2" class="p-3">
                                                    <div class="comment-wrap">
                                                        <div class="comment-image float-left">
                                                            <div class="commnet-image-border">
                                                                {{ img('theme::img/man.png').class('avatar avatar-65 photo').fit('65', '65')|raw }}
{#                                                                <img alt="/" src="assets/img/man.png" class="avatar avatar-65 photo" height="65" width="65">#}
                                                            </div>
                                                        </div>
                                                        <div class="comment-content">
                                                            <div class="comment-author">
                                                                <span>Michael Anderson</span>
                                                                <p class="text-muted comment-date">July 23, 2020 at 9:32 am</p>
                                                                <a href="#" class="comment-reply-link"><i class="fa fa-reply" aria-hidden="true"></i> Reply</a>
                                                            </div>
                                                            <div class="comment-text">
                                                                <span>Hi, this is a comment. To get started with moderating, editing, and deleting comments, please visit the Comments screen in the dashboard. Commenter avatars come from Gravatar.</span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                            <div class="comments-devider"></div>
                                            <ul class="comment even thread-even depth-1 list-unstyled comments-list m-0" id="comment-3">
                                                <li id="div-comment-3" class="p-3">
                                                    <div class="comment-wrap">
                                                        <div class="comment-image float-left">
                                                            <div class="commnet-image-border">
                                                                {{ img('theme::img/woman-avator.png').class('avatar avatar-65 photo').fit('65', '65')|raw }}
{#                                                                <img alt="/" src="assets/img/woman-avator.png" class="avatar avatar-65 photo" height="65" width="65">#}
                                                            </div>
                                                        </div>
                                                        <div class="comment-content">
                                                            <div class="comment-author">
                                                                <span>Olivia Anderson</span>
                                                                <p class="text-muted comment-date">July 23, 2020 at 9:32 am</p>
                                                                <a href="#" class="comment-reply-link"><i class="fa fa-reply" aria-hidden="true"></i> Reply</a>
                                                            </div>
                                                            <div class="comment-text">
                                                                <span>Hi, this is a comment. To get started with moderating, editing, and deleting comments, please visit the Comments screen in the dashboard. Commenter avatars come from Gravatar.</span>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </li>
                                            </ul>
                                        </div>
                                        <!--Blog Reply-->
                                        <div class="contact mt-4">
                                            <div class="contact-form">
                                                <h2 class="text-left mb-4">Leave a reply</h2>
                                                <form>
                                                    <div class="row">
                                                        <div class="col-lg-6 form-item">
                                                            <div class="form-group">
                                                                <input name="name" id="blog-name" type="text" class="form-control" placeholder="Your Name*" required>
                                                            </div>
                                                        </div>
                                                        <div class="col-lg-6 form-item">
                                                            <div class="form-group">
                                                                <input name="email" id="blog-email" type="email" class="form-control" placeholder="Your Email*" required>
                                                            </div>
                                                        </div>
                                                        <div class="col-12 form-item">
                                                            <div class="form-group">
                                                                <textarea name="comments" id="blog-comments" rows="4" class="form-control" placeholder="Your message..."></textarea>
                                                            </div>
                                                        </div>
                                                        <div class="col-sm-12 mt-4 text-left">
                                                            <div class="button-border">
                                                                <button type="submit" class="pill-button" id="blog-submit-btn">Submit</button>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </form>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!--  Blog Single Modal End  -->